<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Supernatural: season 7</title>
    <link rel="stylesheet" href="7season.css">
</head>
<body>
<div class="container">
    <div class="box">
        <a href="1.html"><img src="logo%20(1).png"></a>
        <form class="login">
            <a href="form.html">Log in</a>
        </form>
    </div>
    <div class="box-2">
        <div class="info">
            <img src="7%20season.jpg">
            <h3>Supernatural season 7</h3>
            <p>23.09.2011</p>
            <p>Genre: horror, fantasy, thriller, drama, detective</p>
            <p>Directors: Robert Singer, Philip Sgriccia, John Showalter</p>
            <p>Screenplay: Eric Kripke, Andrew Dubb, Robert Behrens</p>
            <p>Cast: Jared Padalecki, Jensen ackles, Misha Collins, mark Sheppard, Jim beaver, Samantha Smith, mark Pellegrino, Ruth Connell, Alexander Calvert</p>
            <br>
            <div class="series">
                <div><a href="https://sverhestestvenoe.me/7-season/139-1-serija.html">series 1: Meet the new Boss</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/140-2-serija.html">series 2: Hello, cruel world</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/141-3-serija.html">series 3: Neighbour</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/142-4-serija.html">series 4: Protecting your life</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/143-5-serija.html">series 5: Shut up, Dr. Phil</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/144-6-serija.html">series 6: Killer reading</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/145-7-serija.html">series 7: Mentalists</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/146-8-serija.html">series 8: Season seven-it's time to get married!</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/147-9-serija.html">series 9: How to win friends and subdue monsters</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/148-10-serija.html">series 10: On the verge of death</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/149-11-serija.html">series 11: Adventures of the babysitter</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/150-12-serija.html">series 12: Time travel</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/151-13-serija.html">series 13: Gas chamber</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/152-14-serija.html">series 14: Plaka the Whistler's magic menagerie</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/153-15-serija.html">series 15: Ripper</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/154-16-serija.html">series 16: Down with the old</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/155-17-serija.html">series 17: Reborn identification</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/156-18-serija.html">series 18: Rock On, Garth!</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/157-19-serija.html">series 19: A matter of life and death</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/158-20-serija.html">series 20: The girl with the dragon dungeons tattoo</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/159-21-serija.html">series 21: Reading is fundamental</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/160-22-serija.html">series 22: And there will be blood</a></div>
                <div><a href="https://sverhestestvenoe.me/7-season/205-23-serija.html">series 23: ANatural selection</a></div>
            </div>
        </div>

        <div class="table">
            <table>
                <thead>
                <tr>
                    <th colspan="2">CHOOSE SEASON</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td><a href="1season.html">1 season</a></td>
                    <td><a href="2season.html">2 season</a></td>
                </tr>
                <tr>
                    <td><a href="3season.html">3 season</a></td>
                    <td><a href="4season.html">4 season</a></td>
                </tr>
                <tr>
                    <td><a href="5season.html">5 season</a></td>
                    <td><a href="6season.html">6 season</a></td>
                </tr>
                <tr>
                    <td><a href="7season.html">7 season</a></td>
                    <td><a href="8season.html">8 season</a></td>
                </tr>
                <tr>
                    <td><a href="9season.html">9 season</a></td>
                    <td><a href="10season.html">10 season</a></td>
                </tr>
                </tbody>
            </table>
        </div>
        <div class="description">
            <h2>What season 7 Is about?</h2>
            <p>The leviathans, the most voracious and unrestrained creatures in the entire universe , have come out into the world. In order to subdue such monsters , you will have to sweat. There is no hint of their existence in any of the books . Even angels are powerless against such terrible monsters.</p>
            <p>
                There is only one way to destroy them. But to create weapons, you will have to find incredibly rare things, of which there are only single copies in our world. Are the main characters ready for new battles, this time there are no angels or demons at hand?</p>
            </div>
    </div>
</div>
</body>
</html>